﻿@keyframes blinker {
    50% {
        opacity: 0;
    }
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media print {
    body {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    .order-info {
        background-color: #f1f1f1 !important;
    }
}
@media print {
    .hidden-print {
        display: none;
    }

    .table-responsive {
        overflow: visible;
    }

    .table th, .table td {
        border: 1px solid #ddd;
        padding: 8px;
    }
}

@media print {
    .voucher {
        width: 100%;
        border: none;
        background-color: #fff;
        page-break-inside: avoid;
    }
}